
.btn-link-1 {
	display: inline-block;
	width: 40px;
	height: 40px;
	margin: 5px;
	padding: 0;
	background: #555;
	background: rgba(0, 0, 0, 0.3);
	font-size: 20px;
    line-height: 40px;
    color: #fff;
    -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}
.btn-link-1:hover, .btn-link-1:focus, .btn-link-1:active {
	outline: 0; opacity: 0.6; 
	background: #555; background: rgba(0, 0, 0, 0.3); color: #fff;
}


/***** Top content *****/

.top-content { padding: 60px 0 80px 0; }
.top-content .text { color: #fff; }
.top-content .text h1 { color: #fff; }
.top-content .description { margin: 20px 0 10px 0; }
.top-content .description a { color: #fff; border-bottom: 1px dotted #fff; }
.top-content .description a:hover, 
.top-content .description a:focus { border: 0; }

.show-forms { padding-top: 40px; font-size: 20px; color: #fff; line-height: 26px; text-align: left; }
.show-register-form, .show-forms-divider, .show-login-form { opacity: 0.6; }
.show-register-form, .show-login-form {
	cursor: pointer;
	-o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
.show-register-form.active, .show-login-form.active,
.show-register-form:hover, .show-login-form:hover { opacity: 1; }

.login-form { display: none; }

.r-form { padding-top: 40px; }
.r-form .form-group { margin-bottom: 25px; }
.r-form textarea { height: 100px; }
.r-form .input-error { border-color: #42c5ea; }

.l-form { padding-top: 40px; }
.l-form .form-group { margin-bottom: 25px; }
.l-form .input-error { border-color: #42c5ea; }

.forms-right-icons .row { padding-bottom: 15px; }
.forms-right-icons { padding-top: 40px; color: #fff; text-align: left; }
.forms-right-icons h3 { margin-top: 0; color: #fff; }
.forms-right-icons .icon { text-align: right; font-size: 30px; line-height: 34px; }

.social-login { margin-top: 35px; color: #fff; }
.social-login-buttons { margin-top: 20px; }


.content-body {
	max-width: 650px;
	width: 100%;
	margin: auto;
	background: #22911f;
	padding: 20px;
	border-radius: 7px;
}

.register-form,.login-form {
	margin: 0;
}

/***** Media queries *****/

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 768px) and (max-width: 991px) {
	
	.forms-right-icons .icon { font-size: 22px; }
	
}

@media (max-width: 767px) {
	
	.show-forms, .forms-right-icons, .forms-right-icons .icon { text-align: center; }
	.forms-right-icons .icon { padding-top: 10px; }
	.forms-right-icons h3 { margin-top: 15px; }
	
}

@media (max-width: 415px) {
	
	h1, h2 { font-size: 28px; }

}




.login {
  min-height: 100vh;
}

.bg-image {
  background-image: url('../../img/soldador.jpg');
  background-size: cover;
  background-position: center;
}

.login-heading {
  font-weight: 300;
}

.btn-login {
  font-size: 0.9rem;
  letter-spacing: 0.05rem;
  padding: 0.75rem 1rem;
}
